﻿
.breadcrumb span a
{
    color:#000000;
}

.breadcrumb span a:link
{
    color:#000000;
}


.breadcrumb span a:visited
{
    color:#000000;
}

#bannerLogo
{
    width:95%;
}

.ms-sbscopes
{
    visibility:hidden;
}

.colArticleThreeColLayout 
{
	font-size:1.1em !important;
	color:#000000 !important;
	line-height:1.1em;
	font-family:verdana,arial,helvetica,sans-serif;
}

.colArticleThreeColLayout  table 
{
    background-color:inherit !important;
}

.colArticleThreeColLayout p, .colArticleThreeColLayout div
{
	font-size:1em !important;
	font-family:inherit !important;
	color:inherit !important;
}

.colArticleThreeColLayout p>span
{
	font-size:1em !important;
	font-family:inherit !important;
}

.colArticleThreeColLayout span
{
	font-size:inherit !important;
}

.colArticleThreeColLayout span
{
	font-size:inherit !important;
	font-family:inherit !important;

}


.colArticleThreeColLayout ol
{
	font-size:inherit !important;
	font-family:inherit !important;
	margin-bottom: 1.22em;
}


.colArticleThreeColLayout ul
{
	font-size:inherit !important;
	font-family:inherit !important;
	margin-bottom: 1.22em;
}


.colArticleThreeColLayout li
{
	line-height:inherit !important;
	font-family:inherit !important;
}

.colArticleThreeColLayout hr
{
	height:1px !important;
	border-color:inherit !important;
	margin-top:1.22em !important;
	margin-bottom:1.22em !important;
	border-top:none !important;
}

.colArticleThreeColLayout a[name]{
	color:inherit !important;
}

.colArticleThreeColLayout a[name]:hover{
	color:inherit !important;
	text-decoration:none !important;

}

.colArticleThreeColLayout .disclaimerContainer{
	font-size:.8em !important;
}

#readable_content
{
    width:460px;
    line-height: 150%;
    letter-spacing:1px;
    padding:10px 10px;
    font-family:Arial, Tahoma, Verdana, sans-serif;
    background-color:rgb(225, 228, 232);
}

.colArticleThreeColLayout td.s4-wpcell-plain
{
    padding-bottom: 0px !important;
}

#survey_content table td
{
    background-color:#bac9d7;
}


.colArticleThreeColLayout input.ms-sbplain
{
    width: 400px;
    height:22px;
}


.colArticleThreeColLayout .media-title
{
    display:none;
    visibility:hidden !important;
}